Description

Hi,

This is a formal request for a new release for keepup processing once we figure out a way to improve the beam info access situation.
However, the only differences between this new release and v07_08_00_03 should be related to the beam info work; it should not
include any other changes that may have been introduced since v07_08_00_03 was tagged.

Thanks,
Ken

History

#1 - 11/01/2018 03:35 PM - Tingjun Yang

Branch v07_08_00_br is created based on dunetpc v07_08_00_03 and Jake is making changes to this branch. Once this is finished, we will tag
v07_08_00_04.

#2 - 11/01/2018 03:38 PM - Kenneth Herner
Tingjun Yang wrote:
Branch v07_08_00_br is created based on dunetpc v07_08_00_03 and Jake is making changes to this branch. Once this is finished, we will tag

v07_08_00_04.

Perfect; let me know when it's ready and | will switch the keepup processing over to it.

#3 - 11/01/2018 03:57 PM - Tingjun Yang

We need to make a decision on whether to wait for a new larsoft release to get changes to ifbeam. See #21290.

#4 - 11/02/2018 11:03 AM - Tingjun Yang
LArSoft vO7_08_00_01 is available. We are preparing v07_08_00_04.

David, are you available to work on this later today? This time it will be a little different because we need to make a tag from a non-develop branch
(v07_08_00_br). | am not sure if git flow works in this case. | can make the tag later when the branch is ready if it helps.

#5 - 11/02/2018 01:49 PM - Tingjun Yang
Hi David, would you tag dunetpc v07_08_00_04 using branch v07_08_00_br? | will do it if | don't hear from you in the next 30 minutes.

#6 - 11/02/2018 02:01 PM - David Adams

Please go ahead and tag. | will start the build as soon as | hear that is done.

#7 - 11/02/2018 02:02 PM - Tingjun Yang

David Adams wrote:

Please go ahead and tag. | will start the build as soon as | hear that is done.

OK, will let you know.

#8 - 11/02/2018 02:19 PM - Tingjun Yang
dunetpc v07_08_00_04 is tagged.
#9 - 11/02/2018 02:31 PM - Tingjun Yang

David, | will start the build if | don't hear from you in the next 5 minutes.

#10 - 11/02/2018 02:40 PM - Tingjun Yang

builds started on Jenkins.

#11 - 11/02/2018 02:45 PM - David Adams

| see a build is running and assume it is this build.

#12 - 11/02/2018 03:15 PM - Tingjun Yang

David, e17 prof builds are finished (other builds are having issue). Could you install them as | believe production only needs prof builds? Thanks.

#13 - 11/02/2018 03:29 PM - David Adams

| see the e17 prof builds for sIf6 and slf7 and the c2 prof and debug builds for slf6 and slf7 succeeded. All others failed. As Tingjun indicates, this
should be adequate for production. | will install these now.

#14 - 11/02/2018 03:40 PM - David Adams

The slf builds are installed on fermiapp and cvmfs. Copy to SciSoft is very slow today but is proceeding.

| believe you have what is needed for production.

#15 - 03/19/2019 08:43 AM - Tingjun Yang

- Status changed from New to Closed
